<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Giants /TFSGROUP</author>
    <version>1.0.0.0</version>
    <title>
        <en>Liebherr HS1000HD SARENS</en>
        <de>Liebherr HS1000HD SARENS</de>
    </title>
    <description>
        <en>Liebherr HS1000HD SARENS</en>
        <de>Liebherr HS1000HD SARENS</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	
<specializations>		
		<specialization name="TracAnimSDM"  className="TracAnimSDM"  filename="scripts/TracAnimSDM.lua"/>
	</specializations>
	
	 <vehicleTypes>
        <type name="HS875HD"  parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">			
			<specialization name="TracAnimSDM"/>
        </type>
    </vehicleTypes>
	
    <storeItems>
        <newStoreCategories>
            <newStoreCategory type="VEHICLE" name="TP" title="TP" image="Add Store Category TP.dds"/>
        </newStoreCategories>
        <storeItem rootNode="vehicle" xmlFilename="liebherrcrane.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="liebherr_weight/HS875HD_weight.xml"/>
    </storeItems>
	
	 <brands>
        <brand name="LIEBHERR" title="Liebherr" image="brand.dds"/>
    </brands>

</modDesc>
